div.ecwid-pager { position: absolute; top: 0; width: 100%; margin: 0; } div.ecwid-productBrowser-category { padding-top: 2em; position: relative; }

.cnHeaderContainer [class*="artBoxContainerType"] A:visited, .cnHeaderContainer [class*="artBoxContainerType"] A:link, .cnHeaderContainer [class*="artBoxContainerType"] A:active,.cnLeftSidebar [class*="artBoxContainerType"] A:link, .cnLeftSidebar [class*="artBoxContainerType"] A:active, .cnLeftSidebar [class*="artBoxContainerType"] A:visited,.cnFooterContainer [class*="artBoxContainerType"] A:link, .cnFooterContainer [class*="artBoxContainerType"] A:active, .cnFooterContainer [class*="artBoxContainerType"] A:visited,.cnTopMenu [class*="artBoxContainerType"] A:link, .cnTopMenu [class*="artBoxContainerType"] A:active, .cnTopMenu [class*="artBoxContainerType"] A:visited{
color:red;
}

.cnFooterContainer [class*="artBoxContainerType"] P,.cnHeaderContainer [class*="artBoxContainerType"] P, .cnLeftSidebar [class*="artBoxContainerType"] P,.cnTopMenu [class*="artBoxContainerType"] P{
color:black;

}


span.regTypeLiValueSpan {
color: black;
}